@charset "utf-8";
/* CSS Document */

.oneColFixCtr #columnSingle {
	width:880px;
	padding: 0 40px 0 40px;
	float:left;
	zoom: 1;
}
	
#columnSingle img {	
	float:left;
	margin: 0 20px 40px 0;
}

.oneColFixCtr #columnSingle  h6 {
	margin: 0 0 2px 0;
}

#columnSingle img.floatRight {
	float:right;
}


.oneColFixCtr #columnSingle p{
	width:825px;
	
}	



#columnSingle ul li{
	width:400px;
	margin:10px 0 20px 420px;
	list-style-type: disc;
}	

#columnSingle.resourceList ul{
	padding-left:0;
}

#columnSingle.resourceList li {
	width:540px;
	margin:0 0 20px 0;
	padding-left:2px;	
	list-style-type: none;
}

h2 {
	margin: 0 0 2px 0;
	padding:0;
}

#columnRightWrapper.floatLeft .callout {
	margin-top:30px;
}

